libcrypto++6-dbgsym 5.6.4-6 (armhf binary) in ubuntu zesty

 General purpose cryptographic library for C++.
 .
 This package contains the shared libraries and should only be
 installed if other packages depend on it.

Details

Package version:
5.6.4-6
Source:
libcrypto++ 5.6.4-6 source package in Ubuntu
Status:
Obsolete
Component:
universe
Priority:
Optional

Package relationships